旧バージョンの対応 OS: eLearning Suite

Adobe eLearning Suite 日本語版の旧バージョンにおける対応 OS は、以下のとおりです。

※ eLearning Suite の最新バージョンは 2.5 です。

それ以前の旧バージョン製品は、弊社における販売を終了しておりますので、最新バージョンへのアップグレードをご検討ください。 

最新バージョン eLearning Suite 2.5 へのアップグレード対象製品は、こちらをご覧ください。

 http://www.adobe.com/jp/products/elearningsuite/upgrade/

※ 最新バージョン eLearning Suite 2.5 の対応 OS は、こちらをご覧ください。

http://www.adobe.com/jp/products/elearningsuite/tech-specs.html

各記号の説明

◎ : 対応しています。 (必要システム構成に記載されている OS です。)

○ : 使用できます。 (弊社で動作確認済みです。)

△ : 一部注意事項がありますが、使用できます。 (弊社で動作確認済みです。)

× : 対応していません。

- : 動作保証外です。

対応 Windows OS

 

1

2

Windows XP



SP2

SP3 (推奨)

(32bit 版)



SP3

Windows Vista

Home Premium、Business、

Ultimate、Enterprise



SP1

(32bit 版)



SP1

Windows 7

上記以降の新しい OS

未定

※ OS は全て日本語版となります。

※ 動作保証外の OS における製品のご使用はお勧めしておりませんので、お使いになる場合は、お客様の責任においてご使用ください。

対応 Mac OS

 

2

Mac OS X 10.5.7

Mac OS X 10.6

上記以降の新しい OS

未定

追加情報 (ADDITIONAL INFORMATION)

英語版などの外国語版 OS における製品のご使用は、動作保証外となります。  

アドビのロゴ

アカウントにログイン